This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 5241 - kerneld configuration and /etc/conf.modules
kerneld configuration and /etc/conf.modules
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: control-panel (Show other bugs)
5.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-20 07:27 EDT by hartleys
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-16 08:52:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description hartleys 1999-09-20 07:27:36 EDT
About a year ago, I installed Red Hat 5.1 on my generic
IDE disk-based PC without problem.  It did not have a
network
card at the time.  A few days ago I added a NE2000
compatible
network card set to a free IRQ, 5, and a free IO address
range, 0x300--0x31f.  The card works fine under Windows 95
(I hate mentioning that but it is critical information).
  I followed exactly the directions on page 132 of the Red
Hat 5.1 manual on kerneld configuration, entering eth0, ne,
io=0x300, and irq=5 into the dialog boxes.  My understanding
is that clicking on `kerneld restart' is supposed to enter
some
information into the file /etc/conf.modules, but it did not.
The file was unchanged and still zero length.  I was logged
in as root during all this.
  By reading and reading the modprobe man page, I stumbled
upon manually editing the following into /etc/conf.modules

  alias eth0 ne
  options eth0 io=0x300 irq=5

Now the card works fine.
  Do you know why the kerneld configuration tool does
not seem to work?

Note You need to log in before you can comment on or make changes to this bug.